PT BIA - Bug #1802

[HR-Employee Administrasi] Import Employee Data
11/15/2022 12:06 PM - Johanes Christian Kurni

Status: Closed Start date: 11/15/2022
Priority: High Due date: 11/16/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear mang Wanto,

Mohon bantuan nya untuk memberbaiki case ini yaitu saat mengimport data assignment saat di simulasi muncul error

remote.minovais.com:

= My Workplace Human Rs System A i Search Q.

L o -
TUPLOADMD - Upload Tetal Succes: 0 Total Emor: 1 x

Import Master Data - Personal Administration

@ My Workplace

Master Data: | Assignmeni
File Select Excel File to upload Browse
B Organization Management @ Simulate () Execute

[] Force Save Data

Employee Movement

Employee Master Data

Export Employee Data

Delete Employee Data

Mass File Import

B Employee Report Summary
B PremiData Success: 0
B PremiReport Error 1
Import Premi Panen Waming !
M Time Management Export
D BRI il Request ... Status | LoglID | Notes

B Travel Management

22100025 Error One or more errors occurred

Port : http://remote.minovais.com:31137/

Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_BIA DEV

Menu : HR > HR Administration > Impprt Employee Data

Terima Kasih.

History

#1 - 11/15/2022 02:56 PM - Johanes Christian Kurni

Update Table PCMEMPDVSCODE
FieldName DivisonCode menjadi DivisionCode

#2 - 11/15/2022 02:56 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed
